<!DOCTYPE html>
<head>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="CV.css" />
    <title>CV Stanislas Triclin</title>
<!-- CSS only -->
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">

</head>

<body>

    <header class="conteneur">

        <div class="photo">
            <img src="Photo-ID.jpg" height="180px" width="150px">
        </div>

        <div class="titre">
               <h3>
                   Stanislas Triclin
               </h3>

               <p> Adresse : 62 Boulevard des États-Unis, Le Vésinet</p>
               <p> Tel : +33 7 81 33 58 94</p>
               <p> Email : <a href ="https://www.google.com/intl/fr/gmail/about/">stanislas.triclin@gmail.com</a></p>
               <p>20 ans</p>

        </div>
    </header>

    <div class="objectif">
         Objectif : recherche d'un stage de 4 mois en developpement web ! 
    </div>


    <div class="menu">
        
        <div class="home">
            <a href ="CV.html" style="color:#FFFFFF;">Accueil</a>
        </div>

        <div class="contact"> 
            <a href ="https://www.google.com/intl/fr/gmail/about/" style="color:#FFFFFF;">Me contacter</a>
        </div>

        <div class="english">
            <a href ="https://www.google.com/intl/fr/gmail/about/" style="color:#FFFFFF;">English CV </a>
        </div>
        

</div>
<br>
<br>

<form style="margin-left: 25%;">
    <label for="fname">Prenom :</label> 
    <input type="text" id="fname" name="fname">
    <label for="lname">Nom:</label> 
    <input type="text" id="lname" name="lname"><br><br>
    <label for="lname">E-mail :</label> 
    <input type="text" id="lname" name="lname">
    <label for="description"> Informations Complémentaires : </label> 
    <input type="text" id="ftext" name="ftext"> 
    <input type="submit" value="Envoyer">
  </form>

  <br>
  <br>


 <p style="margin-left:35% ; font-size: small;">
    Me contacter directement par mail : <a href="https://www.google.com/intl/fr/gmail/about/">Envoyez-moi un E-mail</a>
 </p> 
  